Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5882

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5882
Last Modified 29 Jan 2009 02:00:33
Published 09 Jan 2009 01:30:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5882

Summary

SQL injection vulnerability in login.asp in Citrix Application Gateway - Broadcast Server (BCS) before 6.1, as used by Avaya AG250 - Broadcast Server before 2.0 and possibly other products, allows remote attackers to execute arbitrary SQL commands via the txtUID parameter.

Vulnerable Systems

Application

  • Avaya Broadcast Server 2.0

  • Citrix Broadcast Server 6.0


References

BID - 32832

BUGTRAQ - 20081223 DDIVRT-2008-16 Citrix Broadcast Server 6.0 login.asp SQL Injection --- Update for BID 32832

CONFIRM - http://support.citrix.com/article/CTX119315

SECTRACK - 1021411

SREASON - 4889

SECUNIA - 33127


Last Updated: 27 May 2016 10:48:58